* {
  box-sizing: border-box;
}

@font-face {
  font-family: "Segoe UI";
  src: url("../fonts/SegoeUI.woff2");
  font-display: swap;
  font-weight: 400;
}

@font-face {
  font-family: "Segoe UI";
  src: url("../fonts/SegoeUIBold.woff2");
  font-display: swap;
  font-weight: 700;
}

body {
  margin: 0;
  padding: 20px;
  font-family: "Segoe UI", sans-serif;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;

  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.content {
  display: flex;
  margin: 0 auto;
  max-width: 1040px;
}

.content__info,
.content__form {
  padding: 52px;
  width: 50%;
}

.content__info {
  background: #7c5cff;
}

.content__form {
  background: #10162e;
}

.content__logo {
  margin-bottom: 40px;
}

.content__title {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 52px;
  line-height: 120%;
  color: #fff;
}

.content__descr {
  margin: 0;
  font-weight: 400;
  font-size: 20px;
  line-height: 120%;
  color: rgba(255, 255, 255, 0.92);
}

.content__subtitle {
  margin: 0;
  margin-bottom: 16px;
  font-weight: 700;
  font-size: 36px;
  line-height: 120%;
  color: #fff;
}

.content__subdescr {
  margin: 0;
  margin-bottom: 40px;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: rgba(255, 255, 255, 0.92);
}

.content__label {
  display: flex;
  flex-direction: column;
  margin-bottom: 16px;
  gap: 8px;
}

.content__caption {
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  color: #c9d1ff;
}

.content__input {
  border: none;
  border-radius: 16px;
  padding: 0px 16px;
  height: 54px;
  font-family: inherit;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #fff;
  background: #1b2344;
}

.content__input::placeholder {
  color: #fff;
}

.content__addition {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 16px;
  gap: 20px;
}

.custom-checkbox {
  position: relative;
  cursor: pointer;
}

.custom-checkbox__input {
  position: absolute;
  opacity: 0;
  appearance: none;
}

.custom-checkbox__text {
  position: relative;
  display: inline-flex;
  align-items: center;
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  color: #b9e3ff;
  gap: 8px;
}

.custom-checkbox__text::before {
  content: "";
  display: block;
  border: 1px solid #b9e3ff;
  border-radius: 4px;
  width: 16px;
  height: 16px;
}

.custom-checkbox__text::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 5px;
  border-radius: 2px;
  width: 8px;
  height: 8px;
  background: #b9e3ff;
  opacity: 0;
  transition: opacity 0.3s;
}

.custom-checkbox__input:checked + .custom-checkbox__text::after {
  opacity: 1;
}

.custom-checkbox__input:focus + .custom-checkbox__text {
  outline: 1px solid #b9e3ff;
  outline-offset: 3px;
  border-radius: 2px;
}

.content__forgot {
  border: none;
  padding: 0;
  font-family: inherit;
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  color: #b9e3ff;
  background: transparent;
  cursor: pointer;
  transition: color 0.3s;
}

.content__forgot:hover {
  color: #76b6e2;
}

.content__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 20px;
  padding: 16px;
  width: 100%;
  min-height: 58px;
  font-family: inherit;
  font-weight: 700;
  font-size: 16px;
  line-height: 120%;
  color: #fff;
  background: #17b79a;
  cursor: pointer;
  transition: background 0.3s;
}

.content__btn:hover {
  background: #76b6e2;
}

.content__txt {
  margin-top: 16px;
  text-align: center;
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  text-align: center;
  color: #9ea9d6;
}

.content__create {
  border: none;
  padding: 0;
  font-family: inherit;
  font-weight: 600;
  font-size: 12px;
  line-height: 120%;
  text-align: center;
  color: #9ea9d6;
  background: transparent;
  cursor: pointer;
  transition: color 0.3s;
}

.content__create:hover {
  color: #76b6e2;
}
